Subject: Re: Query - TID 13208666
From: Maxime Kurvink <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 5 Mar 2018 12:03:08 +0000

Done 😊

________________________________
From: Maxime Kurvink
Sent: 02 March 2018 10:15:47
To: Kritika Mirchandani
Cc: Rosette Modiri
Subject: Re: Query - TID 13208666

Hi Kritika,

I don't have access to all of my tools at the moment, but I'll pin this email and be sure to do it as soon as I can.

Thanks for flagging,

Maxime

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: 02 March 2018 09:28:31
To: Maxime Kurvink
Cc: Rosette Modiri
Subject: Flagging query: Query - TID 13208666

Hi Maxime,

Buyer turned Seller is claiming about the transaction status, the order is a manual active redirection from 13156522 to 13208666 , the final buyer has already received the tickets.

Can you please to record success for this transaction ?

Regards,
Kritika